diff options
author | jimmydot <jf2512@att.com> | 2017-05-08 18:00:46 -0400 |
---|---|---|
committer | jimmydot <jf2512@att.com> | 2017-05-08 18:00:46 -0400 |
commit | 8b8addd807e135911ee3b15b9323b4e78a543a20 (patch) | |
tree | 55a16dfaada06ae57318054386a7a4fb60ee9315 /deliveries/src/main/scripts/localize_war.sh | |
parent | bf9dd44f0417623b35ed7631727325b510d61b3d (diff) |
[VID-6] Strip carriage returns from scripts
Change-Id: I96e3eaaf48c7bd4d98a9fdcc1f5d6f9ec489302d
Signed-off-by: jimmydot <jf2512@att.com>
Diffstat (limited to 'deliveries/src/main/scripts/localize_war.sh')
-rwxr-xr-x | deliveries/src/main/scripts/localize_war.sh | 62 |
1 files changed, 31 insertions, 31 deletions
diff --git a/deliveries/src/main/scripts/localize_war.sh b/deliveries/src/main/scripts/localize_war.sh index 68149211d..f0669e0e6 100755 --- a/deliveries/src/main/scripts/localize_war.sh +++ b/deliveries/src/main/scripts/localize_war.sh @@ -1,31 +1,31 @@ -#!/bin/bash
-
-source /tmp/vid/localize_logback.sh || {
- echo "ERROR: Localizing logback.xml failed"
- exit 1
-}
-
-source /tmp/vid/localize_portal.sh || {
- echo "ERROR: Localizing portal.properties failed"
- exit 1
-}
-
-source /tmp/vid/localize_quartz.sh || {
- echo "ERROR: Localizing quartz.properties failed"
- exit 1
-}
-
-source /tmp/vid/localize_system.sh || {
- echo "ERROR: Localizing system.properties failed"
- exit 1
-}
-
-source /tmp/vid/localize_cache.sh || {
- echo "ERROR: Localizing cache.ccf failed"
- exit 1
-}
-
-source /tmp/vid/localize_asdc.sh || {
- echo "ERROR: Localizing asdc.properties failed"
- exit 1
-}
+#!/bin/bash + +source /tmp/vid/localize_logback.sh || { + echo "ERROR: Localizing logback.xml failed" + exit 1 +} + +source /tmp/vid/localize_portal.sh || { + echo "ERROR: Localizing portal.properties failed" + exit 1 +} + +source /tmp/vid/localize_quartz.sh || { + echo "ERROR: Localizing quartz.properties failed" + exit 1 +} + +source /tmp/vid/localize_system.sh || { + echo "ERROR: Localizing system.properties failed" + exit 1 +} + +source /tmp/vid/localize_cache.sh || { + echo "ERROR: Localizing cache.ccf failed" + exit 1 +} + +source /tmp/vid/localize_asdc.sh || { + echo "ERROR: Localizing asdc.properties failed" + exit 1 +} |